changelog:
  categories:
    - title: 🚀 New Features
      labels:
        - client feature
        - feature
    - title: 🐛 Bug Fixes
      labels:
        - bug
    - title: ⚡ Performance Improvements
      labels:
        - performance
    - title: 📦 Dependencies Updates
      labels:
        - dependencies
    - title: 🚨 Changes in ENV variables
      labels:
        - ENVs
    - title: ✨ Other Changes
      labels:
        - "*"